{ config, pkgs, ... }:
{
  # Required to build an aarch64 installation ISO on x86.
  boot.binfmt.emulatedSystems = [ "aarch64-linux" ];

  # To check if binfmt is enabled:
  #    ls  /proc/sys/fs/binfmt_misc/
  #    cat /proc/sys/fs/binfmt_misc/aarch64-linux
}
